@charset "UTF-8";
/* =====================================================================
people
===================================================================== */
.people {
	background: #f7f7f7;
	color: #2c2cb2;
}
.people__visual {
	margin-bottom: 150px;
}
.people__visual h3 {
	text-align: center;
	margin-bottom: 50px;
}
.people__visual h3 img {
	max-width: 640px;
	width: 100%;
}
.people__visual p {
	text-align: center;
}
h3.interview__title {
	border-bottom: solid 1px #2c2cb2;
	padding-bottom: 10px;
	margin: 150px 0 60px;
}
h3.interview__title img {
	max-width: 500px;
}
h3.interview__title span {
	display: inline-block;
	margin-left: 20px;
	font-size: 20px;
}
.interview__list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 60px 80px;
}
.people-card {
	position: relative;
	display: block;
	text-decoration: none;
}
.people-img {
	overflow: hidden;
}
.people-img img {
	width: 100%;
	height: auto;
	display: block;
	transition: transform .7s cubic-bezier(.22, .61, .36, 1);
}
.people-card:hover .people-img img {
	transform: scale(1.1)
}
.people-text {
	position: relative;
	margin-top: 10px;
	font-weight: 600;
	color: #2c2cb2;
}
.people-copy {
	display: inline;
	background: #2c2cb2;
	color: #fff;
	font-size: 26px;
	line-height: 2.2;
	padding: 6px 12px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.people-role {
	font-size: 18px;
	margin: 10px 0 2px;
}
.people-name {
	font-size: 20px;
	letter-spacing: .05em;
	margin: 0;
}
.people-card::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: solid 1px #2c2cb2;
	background: url(/common/img/arrow.svg) no-repeat center;
	background-size: 24px;
	transition: all 0.3s ease;
}
.people-card:hover::after {
	background: #2c2cb2 url(/common/img/arrow_w.svg) no-repeat center;
	background-size: 24px;
	transition: all 0.3s ease;
}
.people-card.comingsoon::after {
	content: none;
}

@media (max-width: 991px) {
	h3.interview__title img {
		max-width: 300px;
	}
	h3.interview__title span {
		margin-left: 0;
		font-size: 18px;
	}
	.interview__list {
		grid-template-columns: 1fr;
		gap: 50px;
	}
	.people-copy {
		font-size: 18px;
		padding: 4px 6px;
	}
	.people-role {
		font-size: 14px;
	}
	.people-name {
		font-size: 18px;
	}
}

/* =====================================================================
interview
===================================================================== */
.interview__visual {
	margin-bottom: 100px;
}
.interview__visual figure {
	margin-bottom: 30px;
}
.interview__visual figure img {
	width: 100%;
}
.interview-copy {
	display: inline;
	background: #2c2cb2;
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	line-height: 2.2;
	padding: 6px 12px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}
.interview-role {
	font-size: 20px;
	font-weight: 600;
	margin: 20px 0 2px;
}
.interview-name {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: .05em;
	margin: 0;
}
.interview-profile{
	font-family: sans-serif;
	margin: 20px auto;
	padding: 10px 0 10px 20px;
	border-left: solid 3px #2c2cb2;
}
.interview__project{
	display: flex;
	flex-wrap: wrap;
	gap:20px;
	border-top:solid 1px #2c2cb2;
	margin-bottom: 150px;
	padding-top: 40px;
}
.interview__project h4{
	font-size: 18px;
	width: 100%;
}
.interview__project div{
	padding: 10px 20px;
	background: #2c2cb2;
	color: #fff;
}

@media (max-width: 991px) {
	.interview__visual figure {
		margin-bottom: 20px;
	}
	.interview-copy {
		font-size: 18px;
		padding: 4px 6px;
	}
	.interview-role {
		font-size: 14px;
	}
	.interview-name {
		font-size: 18px;
	}
	.interview-profile{
		font-size: 14px;
		padding: 0 0 20px 0;
		border: none;
		border-bottom: solid 1px #2c2cb2;
	}
	.interview__project {
		padding-top: 20px;
	}
	.interview__project{
		gap:10px;
	}
}
@media (max-width: 767px) {
	.people .row{
		margin: 0 auto;
	}
}